Description

Issue for Part 7-4, page 482, clause K.2.4, second bullet list.
1. Text needs to describe what “external trigger” means regarding locally modelled event respective event modelled in another IED.

2. Text needs to describe behavior of new DO InSynStop

Proposal descriptions
1)Replace the bullet point "A schedule may start running based on an external trigger, In such case it is said “event driven” by

"A schedule may start running or stop running based on external trigger, in such case it is said “event driven”.

Note: An external trigger may be modelled as an event located (1) in the same IED as the schedule or (2) in another IED. In both
cases the CDC ORG is used to reference the event according to (1) or (2). In case (1) there is no need of a communication service to
communicate the event. Case (2) requires a GOOSE or Report service to communicate the event.

2)Add a new bullet directly after the above bullet:

* An external trigger (InSyn and InSynStop are references to this trigger) shall be of type BOOLEAN. The transitions (False to True)
shall be used to trigger the start of a schedule (InSyn) or the stop of a schedule (InSynStop). The transitions (True to False) shall be
ignored. In an application of these triggers the semantic of the event should be described.

3) Add a new data object InSynStop to LN FSCH (CDC ORG, optional, desc: Object reference of the external trigger if the schedule
is
stopped by an event.).

Related issues:
Copied to IEC TC57 WG10 Future Work - WG10 Future Work #5936: IEC61850.Tissue... New 08/10/2021

History

#1 - 09/29/2021 04:01 AM - Carlos Rodriguez del Castillo
- Due date set to 02/10/2022

-ID set to 1

- Source set to TissueDB

- TF Unigque ID set to 1 # TissueDB

TF Unique ID set

#2 - 11/23/2021 08:32 AM - Carlos Rodriguez del Castillo
- Status changed from New to Resolved

- Short Proposal set to Include in edition 3 - not very urgent
- Standard(s) set to IEC 61850-7-4

#3 - 08/09/2022 08:13 AM - Vladan Cvejic
- Copied to WG10 Future Work #5936: IEC61850.Tissue #1756 Event driven schedules — Extend description added

#4 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No
- Discuss in Upcoming Meeting changed from No to Yes
- Discuss in Upcoming Meeting changed from Yes to No
